uuid: a7daa061-7a5a-426e-958f-ff8781db4327
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'HTML Yearless date'
locked: true
pattern: m-d
